quickpwn 2.2.1 firmware error string

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by SiN Altr Ego EL, Mar 12, 2009.

  1. SiN Altr Ego EL

    SiN Altr Ego EL New Member

    Joined:
    Feb 10, 2008
    Messages:
    905
    Likes Received:
    1
    Device:
    iPad w/ 3G
    hey i'm using quickpwn for 2.2.1, and i have the ipsw, but it keeps saying

    firmware error string

    when i upload the ipsw.. any help?
  2. macmorten

    macmorten New Member

    Joined:
    Mar 5, 2008
    Messages:
    1
    Likes Received:
    0
    the reason is that quickpwn is not ready for 2.2.1 yet. (read the readme file

    Please Register or Log in to view images

    )
  3. Nnysha

    Nnysha New Member

    Joined:
    Oct 17, 2008
    Messages:
    4
    Likes Received:
    0
    Firmware error string

    You have to download QuickPwn v2.2.5. Download the right version for your OS.

    http://quickpwn2-2-1.googlecode.com/files/QuickPwn-225-2.zip


Share This Page